Subject: Trainer Candidate - PRIYANKA DOGRA
From: PRIYANKA DOGRA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:48:04 -0400

| | Tech Support Test

Name | PRIYANKA DOGRA
E-mail | [email-masked]
Phone Number | (83768) 8376888605
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Smc insurance brokers | Executive | | 20000
Previous Employer 1 | Na | Na | | Na
Previous Employer 2 | Na | Na | | Na

If Selected, how much time do you need to join? | 30 days of notice period
Please briefly describe your work experience specifically in training? | I am working in operations and trainer as well. It's been 2 and half years of experience in training only. I provide portal and product training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Last year, on first lockdown we faced some issues and it was the first time we saw such situation/ pandemic.
It was really challenging to connect with clients and to maintain the goodwill of our company. It was a tough situation but it was also a productive period where I could improve my skills, worked Very hard, came out of our comfort zone and contributed our services to the company which was also appreciated by seniors and become best employee.
Took zoom training, did online sessions, improved operational skills , learnt new product.

And most difficult time was when we have to go through 2-3 plans in a day and then have 2-3 back to back sessions, after that checking all pending mails and working on this within the timelines, dealed with mental pressure
It was really difficult situation but yes i over come from that and learnt alot.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good services are those in which we could provide timely solution within the TAT and great customer services are those in which we show some pro active approach and provide the resolution to the client in given time and if customer come back to us only for other services only then it's a great customer services

What according to you makes you a good candidate for this position?

I am a stable person who do not believe in shifting of company just because of increment. I believe of providing the best services from my side by completing all the given task on time.
I enjoy my work which automatically keeps me self motivated and I always perform good and been best employee.
I love to learn and explore new things and technology.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |